<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <title>Login</title>

    <!-- Archivo CSS LOCAL-->
    <link href="css/css_login.css" rel="stylesheet" />
    <!-- Librerias de Fuente de texto 4 -->
    <link href="https://fonts.googleapis.com/css?family=Quicksand|Srisakdi" rel="stylesheet"/>

    
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>


    
</head>
    <!-- Carga de imagen de fondo -->
    <body  class="background" > 

    <form id="frm_login" class="form-horizontal" runat="server" method="POST" action="Principal.html">
    <div class="container_login" id="log-in-form">
       
             <!-- Logo -->
            <div class="form-group">          
                <img class="img_login" src="img/icono.png" />
            </div>

        
             <!-- ETIQUETA DE TITULOS -->
            <div class="row">
                <h2 class="col-12 col-md-12 col-lg-12"> LOGIN </h2> 
                </br>
                <h4 class="col-12 col-md-12 col-lg-12"> Biblioteca Escuela Pablo Neruda </h4>
            
            </div>
            </br>

            <!-- Fila Usuario -->
            <div class="row">
                <label class="col-6 col-md-5 col-lg-5" >Usuario</label>
                <input type="text" class="form-control col-5 col-md-5 col-lg-5" placeholder="Ingrese Usuario" name="txt_usuario">
            </div>
            </br>

         <!-- Fila Contraseña -->
            <div class="row">
                <label class="col-6 col-md-5 col-lg-5" >Contraseña</label>
                <input type="text" class="form-control col-5 col-md-5 col-lg-5" placeholder="Ingrese Contraseña" name="txt_usuario">
            </div>
            </br>

         <!-- Fila Boton -->
            <div class="offset-md-5">
                    <button type="submit" class="btn btn-info btn-lg">¡INGRESAR!</button>
            </div>
            <div class="form-group"> 
                <asp:label ID="lbl_error" runat="server" Text=" " class="control-label col-sm-7"></asp:label>
            </div>
         </div> 

        </form> 
</body>
</html>
